#!/bin/bash
#
# after.rpms.sh
#   runs during post-installation, after content of ../RPMS/ installs
#
# Jason Harrington <jason@fnal.gov>

# install openssl096b.i386 and tcl.i386
/usr/bin/yum -t -e 0 -d 1 -y install openssl096b.i386 tcl.i386

# create legacy links for 32-bit tcl libs
cd /usr/lib
if [ -e libtcl8.4.so ]
then
        /bin/ln -s libtcl8.4.so libtcl.so
        /bin/ln -s libtcl8.4.so libtcl8.3.so
fi
